; NMEA 2000 MESSAGES FILTER 
; PLEASE, READ CHAPTER 7 OF THE MANUAL 
; REMOVE SEMICOLON FROM THE LINES WITHOUT *** TO ACTUATE

; *** Activate filters and select the mode
; *** BLOCK - block matched messages, ALLOW - processs matched messages only

; FILTER_MODE=BLOCK

; *** Block the message with PGN 0x1F50B (Water Depth)

; FILTER_1=01F50B00
; MASK_1=01FFFF00

; ****  Block all messages from device with 0x40 NMEA 2000 address

; FILTER_2=00000040
; MASK_2=000000FF
